chrom: chrUn_JTFH01000048v1_decoy
length: 4710
nucleotide_counts:
  A: 1127
  C: 1340
  G: 1244
  N: 0
  T: 999
nucleotide_pair_counts:
  AA: 287
  AC: 263
  AG: 391
  AN: 0
  AT: 186
  CA: 435
  CC: 420
  CG: 99
  CN: 0
  CT: 385
  GA: 284
  GC: 365
  GG: 382
  GN: 0
  GT: 213
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 121
  TC: 291
  TG: 372
  TN: 0
  TT: 215
